{% extends 'base.html.twig' %}

{% block title %}Edit ProfessionalExperience{% endblock %}

{% block body %}
    <h1>Edit ProfessionalExperience</h1>

    {{ include('professional_experience/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_professional_experience_index') }}">back to list</a>

    {{ include('professional_experience/_delete_form.html.twig') }}
{% endblock %}
